CUNY Academic Commons - Support #4902

domain mapping request - Patrick Sweeney
2015-11-14 10:15 AM - scott voth

Status: Resolved Start date: 2015-11-14
Priority name: Normal Due date:

Assignee: Boone Gorges % Done: 0%
Category name: Domain Mapping Estimated time: 0.00 hour
Target version: Not tracked

Description

Domain You Want to Map to: http://patricksweeney.info
Commons Site: http://patricksweeney.commons.gc.cuny.edu
Go Live Date: 11/18/15

Preferred Contact Method: pswee001@gmail.com

History

#1 - 2015-11-14 12:03 PM - Matt Gold

Added Patrick as a watcher, as | recently created a Redmine account for him here.

#2 - 2015-11-16 11:18 AM - Boone Gorges
- Assignee set to Matt Gold

- Target version set to Not tracked

Matt, please make the request of IT, and let me know when it's complete.

#3 - 2015-11-16 12:01 PM - Matt Gold

request submitted. I'll update when | hear something

#4 - 2015-11-30 12:31 PM - Matt Gold

- Assignee changed from Matt Gold to Boone Gorges

This is done.

#5 - 2015-11-30 03:44 PM - Raymond Hoh

- Status changed from New to Reporter Feedback

It looks there are two problems:

1) The domain request was for patricksweeney.info.

However, it appears that Patrick set the www.patricksweeney.info domain to resolve to the Commons:

https://www.whatsmydns.net/#CNAME/www.patricksweeney.info

And not patricksweeney.info:
https://www.whatsmydns.net/#CNAME/patricksweeney.info

Patrick, can you ensure that patricksweeney.info resolves to the Commons as well?

2) Matt, can you ask IT to see if the www.patricksweeney.info domain was set as well as patricksweeney.info?

#6 - 2015-11-30 03:45 PM - Matt Gold

will do

#7 - 2015-12-01 03:43 PM - Patrick Sweeney

OK - I've set patricksweeney.info to the Commons as well - Thanks!
#8 - 2015-12-01 06:27 PM - Raymond Hoh
Thanks for getting back to us, Patrick.

patricksweeney.info should now be properly mapped to your site on the Commons.

www.patricksweeney.info doesn't work yet as we still need to hear back from IT. You could probably fix this on your end so www.patricksweeney.info
redirects to patricksweeney.info as an alternative solution.

#9 - 2015-12-07 01:32 AM - Raymond Hoh

- Status changed from Reporter Feedback to Resolved

Just checking in on this ticket and www.patricksweeney.info now redirects to patricksweeney.info, so it looks like this is now resolved.
